Page MenuHomePhabricator

Add abusefilter-modify-restricted to Sysop at id.wikipedia
Closed, ResolvedPublic

Description

According to discussion there are consensus to add abusefilter-modify-restricted to Sysop group.

Discussion :
https://id.wikipedia.org/wiki/Wikipedia:Warung_Kopi_%28Usulan%29#Penambahan_abusefilter-modify-restricted

Event Timeline

Aldnonymous raised the priority of this task from to Needs Triage.
Aldnonymous updated the task description. (Show Details)
Aldnonymous added a subscriber: Aldnonymous.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2015, 6:35 AM
Aklapper triaged this task as Normal priority.Apr 20 2015, 8:56 AM
Aklapper removed a project: Shell.
Aklapper set Security to None.
Aldnonymous updated the task description. (Show Details)Apr 20 2015, 9:57 AM

The discussion only started today so we need to wait.

The discussion only started today so we need to wait.

For how long? 1 week may be good I think.

Change 206080 had a related patch set uploaded (by Mjbmr):
Add abusefilter-modify-restricted right to sysop user group for idwiki

https://gerrit.wikimedia.org/r/206080

Mjbmr claimed this task.Apr 23 2015, 8:32 AM
Mjbmr added a subscriber: Mjbmr.

The discussion only started today so we need to wait.

For how long? 1 week may be good I think.

I concur. We so have a consensus now. It's ready to deploy.

This comment was removed by Aldnonymous.

Change 206080 merged by jenkins-bot:
Add abusefilter-modify-restricted right to sysop user group for idwiki

https://gerrit.wikimedia.org/r/206080

Mjbmr closed this task as Resolved.Apr 29 2015, 3:58 PM
Mjbmr moved this task from To deploy to Done on the Wikimedia-Site-requests board.Apr 29 2015, 4:02 PM
Mjbmr removed a project: Patch-For-Review.